import { Component, OnInit } from '@angular/core';
import { Router, ActivatedRoute } from '@angular/router';
@Component({
  selector: 'app-loginvendors',
  templateUrl: './loginvendors.component.html',
  styleUrls: ['./loginvendors.component.scss']
})
export class LoginvendorsComponent implements OnInit {

  constructor(private route: ActivatedRoute, private router: Router) { }

  ngOnInit() {
  }
  goto(path,data=null){
  
    this.router.navigateByUrl(path,{queryParams:data});
   }
}
